Simpel PHP upgraden op Mac OS 10.11

Op mijn MacOS 10.11 draaide standaard PHP versie 5.5.34, dit kan men achterhalen door in de Terminal-app de volgende regel code uit te voeren:

Vervolgens kreeg ik het volgende resultaat op mijn scherm:

Voor een cursus die ik geef met betrekking tot PHP had ik versie 5.6 nodig van PHP. Het is niet erg eenvoudig om de standaard PHP-versie handmatig up te daten binnen een Mac OS omgeving. Gelukkig is het mogelijk om via php-osx.liip.ch een package te installeren voor PHP 5.6 via onderstaande commando:

Op een vergelijkbare manier is het mogelijk om PHP 7 te installeren.

Deel dit viaShare on LinkedIn0Tweet about this on TwitterShare on Facebook0Share on Google+0Email this to someone

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *